Name: dmband
Description: Microsoft dmband.dll
Provider: Microsoft
License: Microsoft EULA
License_url: https://www.microsoft.com/web/webpi/eula/net_library_eula_enu.htm
Dependencies: []
Steps:
- action: archive_extract
  file_name: dxnt.tar.xz
  url: https://proxy.usebottles.com/redistributable/dependencies/dxnt.tar.xz
  file_checksum: 53a21ef097296da1762727e5b04e3372
  file_size: 100275120
  dest: temp/dxnt/

- action: copy_dll
  url: temp/dxnt.tar/dxnt/win32/
  file_name: dmband.dll
  dest: win32

- action: register_dll
  dlls:
    - dmband.dll
  
- action: override_dll
  bundle: 
    - value: dmband
      data: native,builtin
  